=== debian/changelog ===
lua-discount (1.2.10.1-2) unstable; urgency=medium

  * Update VCS-URLs.
  * Bump standards version to 3.9.6 (no changes necessary).
  * Make the tests work with luaunit 3.1 (Closes: #789978).

 -- Julian Wollrath <jwollrath@web.de>  Thu, 25 Jun 2015 23:38:29 +0200

lua-discount (1.2.10.1-1) unstable; urgency=low

  * Initial release. (Closes: #700783)

 -- Julian Wollrath <jwollrath@web.de>  Sun, 17 Feb 2013 14:57:18 +0100
