## lua-discount 2.1.8

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 LIB_NAME= lua-discount
-VERSION= 1.2.10.1
+VERSION= 2.1.8
 
 # change these to reflect your Lua installation
 LUA= /usr
-LUAINC= $(LUA)/include
+LUAINC= $(LUA)/include/lua5.1
 LUALIB= $(LUA)/lib
 LUABIN= $(LUA)/bin
 
@@ -14,12 +14,18 @@
 INCS= -I$(LUAINC)
 DEFS = 
 
-DISCOUNT_OBJS = docheader.o \
+DISCOUNT_OBJS = basename.o \
+  Csio.o \
+	css.o \
+	docheader.o \
 	dumptree.o \
+	emmatch.o \
 	generate.o \
 	markdown.o \
 	mkdio.o \
-	resource.o
+	resource.o \
+	toc.o \
+	xml.o
 OBJS=  $(DISCOUNT_OBJS) ldiscount.o
 SOS= discount.so
