=== debian/changelog ===
lua-discount (2.1.8-6) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Thu, 09 Oct 2025 13:05:59 +0200

lua-discount (2.1.8-5) unstable; urgency=medium

  * QA upload.
  * Set Vcs fields to Salsa
  * Secure URI in Homepage
  * Fix watch file (no idea where the current source came from)
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * not-installed: Do not install *.la files

 -- Andreas Tille <tille@debian.org>  Sun, 24 Aug 2025 10:46:51 +0200

lua-discount (2.1.8-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #892473)
  * debian/control: Remove Uploaders field.

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 20:15:38 -0300

lua-discount (2.1.8-3) unstable; urgency=medium

  * Fix test failure, thanks to Reiner Herrmann (Closes: #852901)

 -- Julian Wollrath <jwollrath@web.de>  Sun, 05 Feb 2017 19:04:50 +0100

lua-discount (2.1.8-2) unstable; urgency=medium

  * Build-depend on discount >= 2.2.0+git20160802 (Closes: #824944)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 05 Aug 2016 11:34:21 +0200

lua-discount (2.1.8-1) unstable; urgency=medium

  * New upstream snapshot.
  * Fix failing test (Closes: #824944).
  * Bump standards version to 3.9.8 (no changes necessary).

 -- Julian Wollrath <jwollrath@web.de>  Sun, 12 Jul 2015 18:11:03 +0200
