=== debian/control ===
Source: lua-discount
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-lua,
               libmarkdown2-dev,
               lua-unit
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/lua-team/lua-discount
Vcs-Git: https://salsa.debian.org/lua-team/lua-discount.git
Homepage: https://asbradbury.org/projects/lua-discount/

Package: lua-discount
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Provides: ${lua:Provides}
Description: Discount library for the Lua language
 A binding to Discount, a fast C implementation of the Markdown text to HTML
 markup system which passes the Markdown testsuite.
XB-Lua-Versions: ${lua:Versions}

Package: lua-discount-dev
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lua-discount (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends}
Provides: ${lua:Provides}
Description: discount development files for the Lua language
 This package contains the development files of the discount library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.
XB-Lua-Versions: ${lua:Versions}
