=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_clean:
	rm -rf .pc/
	dh_auto_clean
